 @import url("https://fonts.googleapis.com/css?family=Montserrat:700");

        * {
            box-sizing: border-box;
        }

        body {
            font-family: Montserrat, sans-serif;
            min-height: 100vh;
            margin: 0;
            padding: 0;
            background-color: #FFFFFF; /* pure white */
            color: #333333; /* dark grey */
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .header {
            width: 70%;
            position: fixed;
            top: 0rem;
            left: 50%;
            transform: translateX(-50%);
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 0.3rem 0.7rem;
            background: rgba(255, 255, 255, 0.8); /* transparent white */
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
            z-index: 10;
            border-radius: 20px;
        }

        .header__logo {
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
    color: #333333; /* dark grey */
    width: 150px; /* Adjust the width as needed */
    height: 50px; /* Adjust the height as needed */
    background: url('../images/Logo.png') no-repeat left center;
    background-size: 40px 40px; /* Adjust the size of the logo */
    padding-left: 50px; /* Make space for the logo */
    display: flex;
    align-items: center;
        }

        .header__nav {
            display: flex;
            gap: 1rem;
        }

        .header__nav a {
            text-decoration: none;
            color: #333333; /* dark grey */
            font-size: 0.9rem;
            font-weight: bold;
        }

        .wrapper {
            position: relative;
            width: 100%;
            margin: auto;
            padding: 2rem;
            margin-top: 80px;
        }

        .hero {
            min-height: 100vh;
            display: flex;
            align-items: flex-start;
            padding: clamp(1rem, 2vw, 5rem);
            flex-direction: column;
            justify-content: center;
            z-index: 1;
            border-radius: 20px;
            overflow: hidden;
        }

        .hero--secondary {
            --mask: radial-gradient(circle at var(--x, 50%) var(--y, 20%), black 10%, transparent 0);
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 80%;
            background: linear-gradient(45deg, rgba(173, 216, 230, 0.5), rgba(255, 182, 193, 0.5), rgba(211, 211, 211, 0.5), rgba(255, 255, 255, 0.5)); /* light blue, light pink, light grey, pure white */
            color: #333333; /* dark grey */
            -webkit-mask-image: var(--mask);
            mask-image: var(--mask);
            z-index: 0;
        }

        .hero__heading {
            font-size: clamp(2rem, 5vw, 8rem);
            text-transform: uppercase;
            margin: 0;
            max-width: fit-content;
            margin-left: auto;
            margin-right: auto;
            margin-top: 50vh;
        }

        .styled-button {
            background-color: rgba(255, 255, 255, 0.8); /* transparent white */
            color: #333333; /* dark grey */
            border: 2px solid #333333; /* dark grey */
            border-radius: 20px;
            padding: 0.5rem 1rem;
            font-size: 1rem;
            font-weight: bold;
            cursor: pointer;
            transition: background-color 0.3s, color 0.3s, border-color 0.3s;
            margin-top: 1rem;
            margin-bottom: 1rem;
            align-self: center;
            z-index: 2;
            position: relative;
            top: 500px;
        }

        .styled-button1 {
            background-color: rgba(255, 255, 255, 0.8); /* transparent white */
            color: #333333; /* dark grey */
            border: 2px solid #333333; /* dark grey */
            border-radius: 20px;
            padding: 0.5rem 1rem;
            font-size: 1rem;
            font-weight: bold;
            cursor: pointer;
            transition: background-color 0.3s, color 0.3s, border-color 0.3s;
            margin-top: 1rem;
            margin-bottom: 1rem;
            align-self: center;
            z-index: 2;
            position: relative;
        }

        .styled-button:hover {
            background-color: #333333; /* dark grey */
            color: #FFFFFF; /* pure white */
            border-color: #333333; /* dark grey */
        }

        section {
            min-height: 100vh;
            padding: 2rem;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #F8F8F8; /* light grey */
            border-top: 1px solid rgba(47, 79, 79, 0.1); /* dark grey */
            flex-direction: column;
            width: 110%;
            height: 100%;
        }

        .footer {
            width: 70%;
            position: fixed;
            bottom: 1rem;
            left: 50%;
            transform: translateX(-50%);
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 0.3rem 0.7rem;
            background: rgba(255, 255, 255, 0.8); /* transparent white */
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
            z-index: 10;
            border-radius: 20px;
        }

        .footer__nav {
            display: flex;
            gap: 1rem;
        }

        .footer__nav a {
            text-decoration: none;
            color: #333333; /* dark grey */
            font-size: 0.9rem;
            font-weight: bold;
        }

        .footer__text {
            color: #333333; /* dark grey */
            font-size: 0.8rem;
        }

        p {
            font-size: 1.5rem;
            margin: 1rem 0;
            max-width: 800px;
            text-align: center;
        }
        .brand-showcase {
        width: 100%;
        overflow: visible;
        background-color: white;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        }

        .brand-logos1 {
        display: flex;
        animation: move-logos1 200s linear infinite;
    }
        .brand-logos2 {
        display: flex;
        animation: move-logos2 200s linear infinite;
    }


.brand-logos1 img {
      height: 100px;
    margin: 40px;
    filter: grayscale(100%);
}
.brand-logos2 img {
    height: 100px;
    margin: 40px;
    filter: grayscale(100%);
}

@keyframes move-logos1 {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

@keyframes move-logos2 {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(100%);
    }
}
    .wheel-wrapper{
      position:relative;
      width:80%;
      height:100%;
      display:flex;
      align-items:center;
      justify-content: center;
      transition:transform 1.2s cubic-bezier(.71,.26,.3,.84);
    }
    @keyframes floating {
      50%{
        transform:scale(.98);
      }
    }

    .wheel-item{
      width:20%;
      border-radius:20px;
      aspect-ratio: 3 / 4;
      background:white;
      box-shadow:0px 10px 20px rgba(0,0,0,.2);
      padding:1.5rem;
      padding-bottom:2rem;
      display:flex;
      flex-direction:column;
      justify-content:flex-end;
      transition:600ms;
      animation:floating 7s infinite;
      margin: 0 10px;
    }

    .wheel-item.first{
      z-index:1;
      transform:scale(1.1);
      background: rgba(169, 169, 169, 0.5); /* light transparent grey */
      color:#333;
    }

    @media (max-width:680px){
      .wheel-wrapper{
        width:100%;
      }
      .wheel-item{
        width:33%;
      }
    }

    .wheel-item > * {
      margin-top:1rem;
    }

    .contact-form {
    width: 100%;
    max-width: 1024px;
    height: 100%;
    background: rgba(255, 255, 255, 0.8); /* transparent white */
    padding: 2rem;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-content: center;
    justify-content: center;
}

.contact-form .form-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: 1024px;
    height: 100%;
}

.contact-form label {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
    color: #333333; /* dark grey */
    justify-content: center;
}

.contact-form input,
.contact-form textarea {
    padding: 0.75rem;
    border: 2px solid #333333; /* dark grey */
    border-radius: 10px;
    font-size: 1rem;
    background: rgba(255, 255, 255, 0.8); /* transparent white */
    color: #333333; /* dark grey */
    resize: none;
    justify-content: center;

}

.contact-form input:focus,
.contact-form textarea:focus {
    outline: none;
    border-color: #007BFF; /* blue for focus */
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
}

.contact-form button {
    align-self: center;
    background-color: rgba(255, 255, 255, 0.8); /* transparent white */
    color: #333333; /* dark grey */
    border: 2px solid #333333; /* dark grey */
    border-radius: 20px;
    padding: 0.75rem 1.5rem;
    font-size: 1rem;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
    margin-top: 1rem;
}

.contact-form button:hover {
    background-color: #333333; /* dark grey */
    color: #FFFFFF; /* pure white */
    border-color: #333333; /* dark grey */
}

.error-message {
    color: red;
    font-size: 0.8rem;
    display: none;
    margin-top: 0.5rem;
}

.contact-calendly-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}

.contact-form {
    flex: 1;
    min-width: 600px;
    border-radius: 20px;
}

.calendly-inline-widget {
    flex: 1;
    border-radius: 20px;
    min-width: 1024px;
    height: 1024px;
}
